
#include logger with syslog, api, ota, webserver, captive portal

# ajouter ces 3 lignes:
#packages:
#   #include logger with syslog, api, ota, webserver, captive portal
#   device_base: !include common/device_base.yaml

#external_components:
#  - source: github://TheStaticTurtle/esphome_syslog
#    components: [syslog]

logger:
        #level: VERY_VERBOSE
      
#syslog:
#  ip_address: "10.0.0.20"
#  port: 1514

# Enable Home Assistant API
api:


ota:
  platform: esphome
  password: "esphome8"
      
web_server:
  port: 80

captive_portal:

